﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2026
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FileIOApp", "FileIOApp\FileIOApp.csproj", "{995C0F6E-12A2-4392-AD03-3021380A6C6E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{995C0F6E-12A2-4392-AD03-3021380A6C6E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{995C0F6E-12A2-4392-AD03-3021380A6C6E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{995C0F6E-12A2-4392-AD03-3021380A6C6E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{995C0F6E-12A2-4392-AD03-3021380A6C6E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {06532939-B378-4021-85FA-2BC7E331F175}
	EndGlobalSection
EndGlobal
